#warningDiv {
	position: absolute;
	left: 10px;
	top: 20px;
	width: 300px;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom: 0px;
	padding: 3px;
	background-color: #FFFFDD;
	border: 2px solid #660000;
	z-index: 10;
	cursor: move;
	visibility: hidden;
}
#warningHeader { width: 290px; }
div.row {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	padding: 3px;
	height: auto;
	width: 290px;
	white-space: nowrap;
}
div.row2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	padding: 6px;
	height: auto;
	width: 290px;
	white-space: nowrap;
}
label.timer { color: #006666; }
label.timer2 { color: #660000; }
input.button1 { color: #006666; }
input.button2 { color: #660000; }